@media(max-width:767px) {

    body,
    html {
        overflow-x: hidden !important;
    }

}
.p-b-150{
    padding-bottom: 150px !important;
}
.work-card-content h3{
    margin-bottom: 20px !important;
}
.details-content .thumb-wrap{
    display: flex;
    align-items: center;
    justify-content: center !important;
}
.why-us-section-4 .thumb .thumb-1{
    margin-bottom: 100px !important;
}

/* header */
.top-btn-2 {
    background: #FECC03 !important;
}

.header-left {
    gap: 20px !important;
}

/* animation */
/* Slide From Left */
.slide-left {
    opacity: 0;
    transform: translateX(-50px);
    transition: 0.8s ease;
}

.slide-left.show {
    opacity: 1;
    transform: translateX(0);
}

/*  Slide From Left end*/

/* Typing Effect */
.typing {
    overflow: hidden;
    white-space: nowrap;
    /* border-right: 2px solid; */
    width: 0;
    animation: typing 4s steps(40, end) forwards;
}

@keyframes typing {
    to {
        width: 100%;
    }
}

/* Typing Effect end */

/* menu */
.main-menu ul li a {
    padding: 5px 3px !important;
}

/* about -history */

.image-tag img {
    border-radius: 50px !important;
}

/* about- about */
.why-us-section-4 .thumb .thumb-2 {
    top: 55% !important;
}


/* principla page */

.volunteer-detail-card .thumb .social-links {
    background: #0B355C !important;
}

.detail-sidebar .s-widget-wrap .w-title h3,
.detail-contact .icon-info-wrap .info h3 a {
    color: #0B355C !important;
}

.details-title h2 {
    color: #FECC03 !important;
}


/* ==============activities========================= */
.volunteer-card:hover a .author-info p {
    color: #fff !important;
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .work-process .common-title {
        width: 100% !important;
    }
}




.c-tabs-wrapper .nav-tabs .nav-item .nav-link{
    padding: 14px 14px !important;
}


@media(max-width:767px) {
    p {
        font-size: 18px !important;
    }

    .re-justify{
        text-align: justify !important;
    }
}